<?xml version="1.0" encoding="utf-8"?>
<layout>

    <LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingLeft="@dimen/margin_15"
            android:paddingTop="8dp"
            android:paddingBottom="8dp"
            android:text="尊敬的用户，您好！"
            android:textColor="@color/black_99_color"
            android:textSize="13sp" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/white"
            android:paddingLeft="@dimen/margin_15"
            android:paddingTop="10dp"
            android:paddingBottom="10dp">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="上传图片："
                android:textColor="@color/theme_text_color"
                android:textSize="@dimen/text_15" />

            <TextView
                android:id="@+id/select_picture"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@drawable/shape_gray_bg_round_5"
                android:padding="5dp"
                android:text="选择文件" />

            <TextView
                android:id="@+id/file_content"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/margin_12"
                android:hint="未选择任何文件"
                android:textSize="14sp" />

            <FrameLayout
                android:id="@+id/fl_avatar"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="30dp"
                android:visibility="gone">

                <ImageView
                    android:id="@+id/iv_avatar"
                    android:layout_width="60dp"
                    android:layout_height="60dp" />

                <ImageView
                    android:id="@+id/iv_delete"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="right"
                    android:padding="@dimen/rc_dimen_size_5"
                    android:src="@mipmap/icon_delete" />
            </FrameLayout>

        </LinearLayout>

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/margin_15"
            android:layout_marginTop="8dp"
            android:layout_marginBottom="5dp"
            android:text="*意见描述："
            android:textColor="@color/theme_text_color"
            android:textSize="@dimen/text_15" />

        <EditText
            android:id="@+id/et_content"
            android:layout_width="match_parent"
            android:layout_height="230dp"
            android:layout_marginLeft="@dimen/margin_15"
            android:layout_marginRight="@dimen/margin_15"
            android:background="@drawable/shape_round_white_6dp"
            android:gravity="top"
            android:hint="请输入建议内容"
            android:padding="8dp"
            android:textSize="14sp" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="12dp"
            android:background="@color/white"
            android:paddingLeft="@dimen/margin_15"
            android:paddingTop="12dp"
            android:paddingBottom="12dp">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="*请输入账号："
                android:textColor="@color/theme_text_color"
                android:textSize="@dimen/text_15" />

            <EditText
                android:id="@+id/et_phone"
                style="@style/style_phone_style"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/margin_12"
                android:background="@color/transparent"
                android:textSize="15sp" />

        </LinearLayout>

        <Button
            android:id="@+id/btn_commit"
            style="@style/theme_btn_style"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="24dp"
            android:text="提交" />
    </LinearLayout>

</layout>
